    PROGRAM a00aafe

!      A00AAF Example Program Text

!      Mark 23 Release. NAG Copyright 2011.

!      .. Use Statements ..
       USE nag_library, ONLY : a00aaf
!      .. Implicit None Statement ..
       IMPLICIT NONE
!      .. Parameters ..
       INTEGER, PARAMETER              :: nout = 6
!      .. Executable Statements ..
       WRITE (nout,*) 'A00AAF Example Program Results'

       WRITE (nout,*)
       FLUSH (nout)

       CALL a00aaf

    END PROGRAM a00aafe
